[pcre-dev] [Bug 2613] PCRE Library DoS through a Memory Leak…

Top Page

Reply to this message
Author: admin
Date:  
To: pcre-dev
Subject: [pcre-dev] [Bug 2613] PCRE Library DoS through a Memory Leak vulnerability
https://bugs.exim.org/show_bug.cgi?id=2613

--- Comment #1 from Philip Hazel <ph10@???> ---
PCRE1 (the 8.xx series) is obsolete and there is unlikely ever to be another
release. Current PCRE development is in the 10.xx (PCRE2) series, which has now
been around for over 5 years. However, if there is ever to be another release
of PCRE1, I will take a look at this issue. Thank you for taking the time to
report.

--
You are receiving this mail because:
You are on the CC list for the bug.